Subject: Re: [RAM] Terminology: Routing Entropy

From: David Meyer <[email-masked]>
Date: Wed, 3 Jan 2007 07:34:28 -0800

On Sat, Dec 30, 2006 at 03:16:49AM +0000, Chris L. Morrow wrote:
> 
> 
> On Fri, 29 Dec 2006, David Meyer wrote:
> >
> > 	Now, at the very least, such a result would be useful in
> > 	thinking about the burstiness of the Internet's UPDATE
> > 	stream, and corresponding architecture/protocol
> > 	mechanisms that might be used to control that burstiness
> > 	(if indeed that is an issue; intuitively the burstiness
> > 	of the UPDATE stream "seems" problematic, but I think
> > 	we'd all like to have a better, more quantative
> > 	understanding of what's really going on).
> 
> I'd like to see if there is a dampening effect in the burstiness as well,
> is viewing the overall change rate/state from route-views better or worse
> than a single edge device with a misbehaving customer set? 

	Not sure. I want to see if we have appropriate data sets
	(given our "passive instrument"). There are all kinds of
	issues with the data we have/collect, but I'm at a
	somewhat more primitive state (in my thinking, anyway): I
	just want to understand if such a study is feasible given
	the data we have. If so, then we'll need to study the
	biases in our various data sets too.

> Ho w much information is damped out before it exists that ASN?
> (some of this is surely dependent upon the specific
> configurations, but this gets back to 'the DFZ' is not the most
> hurtful number, the core/internal routetable(s) are hurting
> providers even more than the public view of things). 

	Again, not sure. But your point is well taken. And as I
	said earlier, I'm not sure what data would be best for
	such a study, and the data sets we do have a (inherently)
	biased, but the BGP data we have seems a reasonable place
	to start.

	--dmm
_______________________________________________
RAM mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ram